 -- 初始帐套
INSERT INTO "Company" ("objectId", "title", "createdAt", "updatedAt")
VALUES
('RbIKpmuaMC', '国家级本科教材遴选','2024-06-16 12:00:00','2024-06-16 12:00:00')
ON conflict("objectId") DO UPDATE
SET "title" = excluded."title","createdAt"=excluded."createdAt","updatedAt"=excluded."updatedAt";


-- 初始超级管理员 bookadmin bk2024
INSERT INTO "_User" ("objectId", "username", "_hashed_password", "company", "createdAt", "updatedAt")
VALUES
('BOOKADMINI', 'bookadmin','$2y$10$diWXn9Sksms/neufGnphU.4wKUXF0CivkRltz4.NMEF9f4MJu2aX6','RbIKpmuaMC','2024-06-16 12:00:00','2024-06-16 12:00:00')
ON conflict("objectId") DO UPDATE
SET 
"username" = excluded."username",
"company" = excluded."company",
"createdAt"=excluded."createdAt",
"updatedAt"=excluded."updatedAt";
